/* Header logo */
.mod-menu.logo-menu .headline {
    display: none;
}

.mod-menu.logo-menu {
    float: left;
}

.mod-menu.logo-menu .list .listitemid1 a {
    width: 120px;
    height: 133px;
    margin-left: 67px;

    display: block;

    background: url('../img/logo_nanu.jpg') no-repeat;
}

.mod-menu.logo-menu .list .listitemid1 a span {
    width: 1px;
    height: 1px;

    position: absolute;
    overflow: hidden;
    top: -10px;
}
/* Header logo */

/* Header navigation home button */
.mod-menu.navigation-menu .headline {
    display: none;
}

.mod-menu.navigation-menu .listitemid3 a {
    width: 28px;
    height: 28px;
    margin: 5px 5px 0 0;

    display: block;

    background: url('../img/home.jpg') no-repeat;
}

.mod-menu.navigation-menu .listitemid3 a span {
    width: 1px;
    height: 1px;

    position: absolute;
    overflow: hidden;
    top: -10px;
}
/* Header navigation home button */

/* Left sidebar Main-menu */
.mod-menu.main-menu-menu .headline {
    display: none;
}
/*
.mod-menu.main-menu-menu .list
.mod-menu.main-menu-menu .list .listitem
*/

.mod-menu.main-menu-menu .list .listitem .anchor {
    height: 69px;
    padding-left: 20px;

    display: block;
    
    text-decoration: none;

    color: #006FAA;
    background: url('../img/main-menu.png') no-repeat;
}

.mod-menu.main-menu-menu .list .listitem.active .anchor,
.mod-menu.main-menu-menu .list .listitem .anchor:hover {
    color: #024065;

    background-position: 0 -69px;
}

.mod-menu.main-menu-menu .list .listitem .anchor span {
    display: block;

    padding-top: 20px;
}

.mod-menu.main-menu-menu .list .listitem .list {
    padding: 10px 0 10px 20px;

    background: url('../img/main-menu.png') -237px 0 no-repeat;
}

.mod-menu.main-menu-menu .list .listitem .list .listitem {
    margin-bottom: .5em;
}

.mod-menu.main-menu-menu .list .listitem .list .listitem .anchor {
    height: 1em;
    padding-left: 10px;

    background: url('../img/arrow_menu.gif') 0 5px no-repeat;
}

.mod-menu.main-menu-menu .list .listitem.active .list .listitem .anchor {
    color: #006FAA;
}

.mod-menu.main-menu-menu .list .listitem.active .list .listitem .anchor:hover,
.mod-menu.main-menu-menu .list .listitem.active .list .listitem.active .anchor:hover {
    color: #024065;
}

.mod-menu.main-menu-menu .list .listitem .list .listitem .anchor span {
    padding-top: 0;
}

td.main_menu_class, td.main_menu_class_active {
    background: url("../img/main-menu.png") no-repeat scroll 0 0 transparent;
    color: #006FAA;
    height: 69px;
    padding-left: 20px;
    text-decoration: none;
}

td.main_menu_class:hover, td.main_menu_class_active {
    background-position: 0 -69px;
    color: #024065;
}

td.main_menu_class a, td.main_menu_class_active a {
    text-decoration: none;
}

td.main_menu_class, td.main_menu_class_active {
    font-size: 1em;
}

.main_menu_class_under {
    padding: 10px 5px 10px 20px;
    background: url('../img/main-menu.png') -238px -20px no-repeat;
}

.main_menu_class_under_head {
    background: url('../img/roller.png') no-repeat;
}

/* Left sidebar Main-menu */
